Package org.apache.solr.common.util

# Interface JavaBinCodec.WritableDocFields

Enclosing class:
  `JavaBinCodec`

public static interface JavaBinCodec.WritableDocFields

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isWritable(String name)`
`boolean`
`wantsAllFields()`

## Method Details

### isWritable

boolean isWritable(String name)

### wantsAllFields

boolean wantsAllFields()